PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawEOP

Ends a page or frame on the selected graphical device.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawEOP(PetscDraw draw)

Logically Collective on PetscDraw

### Input Parameter

| draw | - the drawing context

### See Also

PetscDrawBOP(), PetscDrawClear()

### Level

advanced

### Location

src/sys/classes/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages